## foolscap 0.6.1

=== debian/changelog ===
foolscap (0.6.1-4~bpo60+1) squeeze-backports; urgency=low

  * Backport to squeeze-backports.
  * Add myself to Uploaders.

 -- Micah Anderson <micah@debian.org>  Fri, 17 Jun 2011 11:36:41 -0400

foolscap (0.6.1-4) unstable; urgency=low

  * add python-zope.interface to build dep
    - needed for testsuite, was indirect over twisted-core before
  * add pydist-override: twisted -> python-twisted-core
  * remove recommend of python-twisted-names, not needed
  * fix upgrade from 0.6.1-1 by using preinst to remove the old egg symlink

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Fri, 20 May 2011 16:26:59 +0200

foolscap (0.6.1-3) unstable; urgency=low

  * Standards-version bumped to 3.9.2 (no changes needed) 
  * wrap-and-sort debian/ 
  * remove ${python:Breaks}
  * add python-setuptools to b-d again
    was dropped in 0.6.1-1 by accident (LP: #782414)

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Fri, 08 Apr 2011 00:30:12 +0200

foolscap (0.6.1-1) unstable; urgency=low

  [ Julian Taylor ]
  * New upstream release (Closes: #591384)
  * updated copyright to DEP5
  * no repackaging anymore
    - the previously removed source is BSD licensed so it is not required
  * change to debhelper compat 7, depend on 7.0.50~
  * use dh --with python2 in debian/rules
    - remove XB-Python-Version from debian/control
    - includes executing of testsuite
    - remove obsolete preinst
    - Closes: #596909
  * change do source format 3.0 (quilt)
  * Bumped Standards-Version to 3.9.1, no further changes needed

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Tue, 01 Mar 2011 23:42:14 +0100

foolscap (0.5.0+dfsg-1) unstable; urgency=low

  [ Elliot Murphy ]
  * New upstream release (Closes: #567145)
  * Depend on python-zope.interface now
  * Added misc-depends.
  * Added man page for flappclient.

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Thu, 28 Jan 2010 15:56:46 -0500

foolscap (0.4.2+dfsg-1) unstable; urgency=low

  [ Stephan Peijnik ]
  * New upstream release (0.4.0)
  * Switched to python-support
  * Bumped Standards-Version to 3.8.1, no changes needed
  * Documentation should not end up in /usr/share/python-foolscap anymore, but
    /usr/share/python-foolscap/doc now.
  * Added dependency on python-all (>= 2.5.4-1~).
  * Using py_libdir in debian/rules now.
  * Not using hardcoded python2.5 in debian/rules anymore.

  [ Piotr Ożarowski ]
  * New upstream release (0.4.2) (Closes: #542876)
  * Bumped Standards-Version to 3.8.3, no changes needed

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Thu, 27 Aug 2009 00:03:29 +0200

foolscap (0.3.2.dfsg-2) unstable; urgency=low

  * Fixed missing build dependency on python-setuptools (Closes: #510901).

 -- Stephan Peijnik <debian@sp.or.at>  Wed, 07 Jan 2009 00:04:08 +0100

foolscap (0.3.2.dfsg-1) unstable; urgency=low

  * Initial release (Closes: #499699)
  * Remove misc/testutils directory from source tarball in get-orig-sources.

 -- Stephan Peijnik <debian@sp.or.at>  Wed, 10 Dec 2008 00:33:43 +0100
