## foolscap 0.6.2

=== debian/changelog ===
foolscap (0.6.2-1) unstable; urgency=low

  * New upstream release
    - drop upstream applied fix-testsuite-openssl1.0.0.patch
  * do not compress xhtml files

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sun, 30 Oct 2011 18:37:14 +0100

foolscap (0.6.1-5) unstable; urgency=low

  * fix dep-5 format error in copyright
  * patch setup.py to generate minimal twisted dependencies in the egg
    - removes need for pydist-override and depends in debian/control
  * patch testsuite for openssl 1.0.0 certificate pem format (Closes: #634148)

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Mon, 25 Jul 2011 13:10:46 +0200
