## foolscap 0.6.3

=== debian/changelog ===
foolscap (0.6.3-1) unstable; urgency=low

  * New upstream release
  * debian/flappclient.1: escape minus signs in manpage

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sun, 08 Jan 2012 19:09:11 +0100
