=== debian/rules ===
--- 
+++ 
@@ -17,3 +17,6 @@
 	find . -name "*.pyc" | xargs rm -f
 	rm -rf _trial_temp
 	rm -rf build
+
+override_dh_compress:
+	dh_compress -X.xhtml
