=== debian/changelog ===
foolscap (0.6.4-2) unstable; urgency=low

  [ Julian Taylor ]
  * add autopkgtests
  * twisted-13-compat.patch: fix broken test with twisted 13 (Closes:#735788)
  * bump standard to 3.9.5, no changes required

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sat, 18 Jan 2014 17:09:16 +0100

foolscap (0.6.4-1) unstable; urgency=low

  * New upstream release (Closes: #678096)
  * refresh patch
  * debian/rules: remove egg folder in clean
    allows building twice in a row (Closes: #671098)
  * bump standard to 3.9.3, no changes required 
  * debian/copyright: update format url

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Tue, 19 Jun 2012 21:13:30 +0200
