=== debian/tests/control ===
Tests: unittests
Depends: python-all,
         python-foolscap,
         python-openssl,
         python-setuptools,
         python-twisted-core,
         python-twisted-web,
         python-zope.interface
