=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// \
     http://foolscap.lothar.com/releases/foolscap-(.*)\.tar\.gz
