## foolscap 0.6.5

=== debian/changelog ===
foolscap (0.6.5-1) unstable; urgency=medium

  * New upstream release
  * remove upstream applied
    - promise.py-make-compatible-with-Twisted-14.0.0.patch 
    - twisted-13-compat.patch

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Wed, 27 Aug 2014 20:07:55 +0200

foolscap (0.6.4-3) unstable; urgency=medium

  * promise.py-make-compatible-with-Twisted-14.0.0.patch:
    restore compatibility with twisted (Closes: #755339)

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Wed, 30 Jul 2014 22:47:24 +0200
