## foolscap 0.8.0

=== debian/changelog ===
foolscap (0.8.0-1ubuntu1) wily; urgency=medium

  * Add git_twisted_15_logging.patch: Cherry-pick upstream patch to fix
    logging with twisted 15.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 30 Jul 2015 18:24:25 +0200

foolscap (0.8.0-1) unstable; urgency=medium

  * New upstream release
  * cleanup debian/copyright
  * bump standard to 3.9.6, no changes required

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Thu, 02 Jul 2015 22:43:14 +0200
