=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: foolscap
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Stephan Peijnik <debian@sp.or.at>,
            Julian Taylor <jtaylor.debian@googlemail.com>
 Build-Depends-Indep: debhelper (>= 7.0.50~),
@@ -12,7 +13,7 @@
                      python-twisted-web,
                      python-zope.interface
 X-Python-Version: >= 2.4
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://foolscap.lothar.com/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/foolscap/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/foolscap/trunk/
