=== debian/changelog ===
foolscap (0.10.1-2) unstable; urgency=medium

  * drop twisted dependency minimization patch, dropped in twisted package
    - depend on python-twisted (Closes: #811392)
  * add adt-test for pkg_resources.require("foolscap")
  * bump standard to 3.9.7, no changes required

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Tue, 02 Feb 2016 16:21:44 +0100

foolscap (0.10.1-1) unstable; urgency=medium

  * New upstream release (Closes: #795848, #808797)
  * bump to debhelper version 9

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sat, 23 Jan 2016 20:37:32 +0100
