=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,7 @@
 	find . -name "*.pyc" | xargs rm -f
 	rm -rf _trial_temp
 	rm -rf build
+	rm -rf foolscap.egg-info
 
 override_dh_compress:
 	dh_compress -X.xhtml
