=== debian/tests/control ===
--- 
+++ 
@@ -7,3 +7,5 @@
          python-twisted-web,
          python-zope.interface
 
+Tests: require
+Depends: python-all, python-foolscap
