## foolscap 0.12.0

=== debian/changelog ===
foolscap (0.12.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Julian Taylor ]
  * New ustream release (Closes: #830555)
  * debian/rules: update to test module after install target

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Thu, 21 Jul 2016 19:16:05 +0200
