=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 X-Python-Version: >= 2.4
 Standards-Version: 3.9.7
 Homepage: http://foolscap.lothar.com/
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/foolscap.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/foolscap.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/foolscap.git
 
 Package: python-foolscap
