## foolscap 0.12.6

=== debian/changelog ===
foolscap (0.12.6-1) unstable; urgency=medium

  * New upstream release

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Wed, 18 Jan 2017 02:06:03 +0100

foolscap (0.12.5-1) unstable; urgency=medium

  * New upstream release
  * add new build dependencies and suggests python-mock, python-txsocksx, and
    python-txtorcon for tests
  * 0001-disable-i2p-tests.patch: disable i2p test due to unavailable txi2p
  * bump twisted build-dependency to >= 16.0.0

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Fri, 23 Dec 2016 15:39:50 +0100
