=== debian/control ===
--- 
+++ 
@@ -6,12 +6,15 @@
            Julian Taylor <jtaylor.debian@googlemail.com>
 Build-Depends-Indep: debhelper (>= 9~),
                      python-all (>= 2.6.6-3),
+                     python-mock,
                      python-openssl,
                      python-setuptools,
-                     python-twisted,
+                     python-twisted (>= 16.0.0~),
+                     python-txsocksx,
+                     python-txtorcon,
                      python-zope.interface
 X-Python-Version: >= 2.4
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://foolscap.lothar.com/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/foolscap.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/foolscap.git
@@ -20,6 +23,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}
 Recommends: python-openssl (>= 0.6)
+Suggests: python-txsocksx, python-txtorcon
 Description: object-capability-based RPC system for Twisted Python
  Foolscap (also known as "newpb") contains a new RPC system for Twisted Python,
  combining capability-based security, secure references, flexible
