=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$//,\
pgpmode=auto \
     http://foolscap.lothar.com/releases/foolscap-(.*)\.tar\.gz
