=== debian/changelog ===
foolscap (0.13.1-1) unstable; urgency=medium

  * New upstream release

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sun, 07 Jan 2018 19:46:11 +0100

foolscap (0.13.0-1) unstable; urgency=medium

  [ Edward Betts ]
  * fix spelling mistake in man pages

  [ Julian Taylor ]
  * New upstream release (Closes: #877206)
  * bump standard to 4.1.1, no changes required
  * update debian/watch url to https

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Mon, 20 Nov 2017 20:50:29 +0100
