=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                      python-txtorcon,
                      python-zope.interface
 X-Python-Version: >= 2.4
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://foolscap.lothar.com/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/foolscap.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/foolscap.git
