=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,10 @@
 override_dh_installchangelogs:
 	dh_installchangelogs -i NEWS
 
-override_dh_auto_test:
+override_dh_auto_install:
+	dh_auto_install
 	# uses trial instead of setup.py test
-	PYTHONPATH=$(CURDIR) dh_auto_test --buildsystem=makefile
+	PYTHONPATH=$(CURDIR)/debian/python-foolscap/usr/lib/python2.7/dist-packages/ dh_auto_test --buildsystem=makefile
 
 override_dh_auto_clean:
 	# remove pyc's from testsuite
