=== debian/tests/control ===
Tests: unittests
Depends: python-all,
         python-foolscap,
         python-mock,
         python-openssl,
         python-setuptools,
         python-twisted-core,
         python-twisted-web,
         python-txsocksx,
         python-txtorcon,
         python-zope.interface

Tests: require
Depends: python-all, python-foolscap
