## foolscap 21.7.0

=== debian/changelog ===
foolscap (21.7.0-4) unstable; urgency=medium

  * Team upload.
  * Patch: Python 3.11 support. (Closes: #1026603)

 -- Stefano Rivera <stefanor@debian.org>  Thu, 19 Jan 2023 14:33:54 -0400

foolscap (21.7.0-3) unstable; urgency=medium

  * Team upload.
  * No-changes source-only upload.

 -- Andrius Merkys <merkys@debian.org>  Mon, 13 Jun 2022 02:29:23 -0400

foolscap (21.7.0-2) unstable; urgency=medium

  * Team upload.
  * Adjust license name, move to separate paragraph.
  * Add copyright entry for debian/*.
  * Add debian/copyright entry for versioneer.py.

 -- Andrius Merkys <merkys@debian.org>  Fri, 10 Jun 2022 06:20:56 -0400

foolscap (21.7.0-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field.
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.
  * d/control: Remove ancient X-Python-Version field
  * Use debhelper-compat instead of debian/compat
  * d/control: Update Maintainer field with new Debian Python Team contact
    address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa layout

  [ Vasudev Kamath ]
  * Update watch file with correct upstream URL for download.
  * New upstream version 21.7.0
  * Drop twisted-18.7-compat.patch which is merged upstream.
  * Drop skip-broken-test.patch which is merged upstream.
  * Introduce patch 2001 to disable i2p tests.
  * Update docs file
  * Use pybuild instead of python_distutils which is deprecated.
  * Bump debhelper-compat to 13 and move to Build-Depends field.
  * Update existing Build-Depends-Indep to use python3.
  * Rename package to python3-foolscap and adjust remaining fields.
  * Remove old cruft from rules file.
  * Changelog file changed from NEWS to NEWS.md.
  * Add myself as uploader for the package.
  * Introduce patch 1001 to clean up test created files.
  * Reintroduce the foolscap to Debian.
    Closes: bug#995289
  * Update autopkgtest control file to use python3 dependencies.
  * Update debian/tests/unittests to work with python3.

  [ Andrius Merkys ]
  * Modernize autopkgtest.
  * Update certificates via patch.
  * Adjust cleaning rules.
  * Remove unneeded files from Python package.
  * Mark up test dependencies.
  * Wrap and sort.

 -- Andrius Merkys <merkys@debian.org>  Mon, 30 May 2022 08:07:52 -0400

foolscap (0.13.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * Convert git repository from git-dpm to gbp layout

  [ Julian Taylor ]
  * skip-broken-test.patch: skip a probably broken test
  * twisted-18.7-compat.patch: adapt test to new twisted output
    Thanks to Balint Reczey for the patches, Closes: #906215
  * Remove the optional dependency on txtorcon as it does not provide a
    python2 package anymore, Closes: #911271

 -- Ondřej Nový <onovy@debian.org>  Tue, 13 Feb 2018 10:16:15 +0100
