=== debian/control ===
Source: foolscap
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Stephan Peijnik <debian@sp.or.at>,
           Julian Taylor <jtaylor.debian@googlemail.com>,
           Vasudev Kamath <vasudev@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python
Build-Depends-Indep: python3-all,
                     python3-mock <!nocheck>,
                     python3-openssl <!nocheck>,
                     python3-setuptools,
                     python3-twisted (>= 16.0.0~) <!nocheck>,
                     python3-txtorcon <!nocheck>,
                     python3-zope.interface <!nocheck>
Standards-Version: 4.1.1
Homepage: http://foolscap.lothar.com/
Vcs-Git: https://salsa.debian.org/python-team/packages/foolscap.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/foolscap
Testsuite: autopkgtest-pkg-python

Package: python3-foolscap
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: python3-openssl (>= 0.6)
Description: object-capability-based RPC system for Twisted Python
 Foolscap (also known as "newpb") contains a new RPC system for Twisted Python,
 combining capability-based security, secure references, flexible
 serialization, and technology to mitigate resource-consumption attacks.
