=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs -i NEWS.md

override_dh_python3:
	dh_python3
	rm -rf debian/python3-foolscap/usr/lib/python3.*
	rm -rf debian/python3-foolscap/usr/lib/python3/dist-packages/appserver/
	rm -rf debian/python3-foolscap/usr/lib/python3/dist-packages/logging/
	rm -rf debian/python3-foolscap/usr/lib/python3/dist-packages/test_registration/

override_dh_auto_clean:
	# remove pyc's from testsuite
	find . -name "*.pyc" | xargs rm -f
	rm -rf _trial_temp
	rm -rf build
	rm -rf src/foolscap.egg-info
	dh_auto_clean

override_dh_compress:
	dh_compress -X.xhtml
