=== debian/tests/control ===
Test-Command: pytest-3
Restrictions:
 rw-build-tree,
Depends:
 @,
 python3-mock,
 python3-pytest,
 python3-txtorcon,
