=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$//,\
pgpmode=auto \
    https://github.com/warner/foolscap/tags .*/foolscap-(\d\S*)\.tar.gz
