## foolscap 23.11.0

=== debian/changelog ===
foolscap (23.11.0-2) unstable; urgency=medium

  * Team upload.
  * Declare allow-stderr for the autopkgtest.
  * Run the build time tests with trial.
  * Replace the deletions in debian/rules with pyremove.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 27 Dec 2023 07:23:12 -0400

foolscap (23.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Supports Python 3.12 (Closes: #1058215)
  * Refresh patches.
  * Drop patch 0004-Use-getfullargspec-for-Python-3.patch, superseded
    upstream.
  * Build-Depend on python3-txi2p-tahoe and drop 2001-drop-i2p-tests.patch.
  * Bump watch file version to 4.
  * Declare Rules-Requires-Root: no.
  * Bump Standards-Version to 4.6.2, no changes needed.
  * Run the autopkgtest on all supported python 3 versions, outside the source
    tree, with trial.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 26 Dec 2023 09:46:11 -0400
