=== debian/control ===
--- 
+++ 
@@ -11,13 +11,15 @@
                      python3-openssl <!nocheck>,
                      python3-setuptools,
                      python3-twisted (>= 16.0.0~) <!nocheck>,
+                     python3-txi2p-tahoe <!nocheck>,
                      python3-txtorcon <!nocheck>,
                      python3-zope.interface <!nocheck>
-Standards-Version: 4.1.1
+Standards-Version: 4.6.2
 Homepage: http://foolscap.lothar.com/
 Vcs-Git: https://salsa.debian.org/python-team/packages/foolscap.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/foolscap
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-foolscap
 Architecture: all
