=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

export PYBUILD_TEST_CUSTOM=1
export PYBUILD_TEST_ARGS={interpreter} -m twisted.trial foolscap

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs -i NEWS.md

override_dh_auto_clean:
	# remove pyc's from testsuite
	find . -name "*.pyc" | xargs rm -f
	rm -rf _trial_temp
	rm -rf build
	rm -rf src/foolscap.egg-info
	dh_auto_clean

override_dh_compress:
	dh_compress -X.xhtml
