## foolscap 24.9.0

=== debian/changelog ===
foolscap (24.9.0-3) unstable; urgency=medium

  * Team upload.
  * Add build-dependency on python3-six (Closes: #1098544)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 22 Feb 2025 01:48:42 +0100

foolscap (24.9.0-2) unstable; urgency=medium

  * Team upload.
  * Backport upstream's PR to fix Python's SyntaxWarning.
  * Unfuzz 116.patch.

 -- Andrius Merkys <merkys@debian.org>  Mon, 27 Jan 2025 08:11:49 -0500

foolscap (24.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 24.9.0
  * Remove dependency on python3-mock
  * Use dh-sequence-python3
  * All old patches were applied upstream

 -- Alexandre Detiste <tchet@debian.org>  Fri, 20 Sep 2024 08:04:04 +0200
