=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders: Stephan Peijnik <debian@sp.or.at>,
            Julian Taylor <jtaylor.debian@googlemail.com>,
            Vasudev Kamath <vasudev@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-python
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
 Build-Depends-Indep: python3-all,
-                     python3-mock <!nocheck>,
                      python3-openssl <!nocheck>,
                      python3-setuptools,
+                     python3-six,
                      python3-twisted (>= 16.0.0~) <!nocheck>,
                      python3-txi2p-tahoe <!nocheck>,
                      python3-txtorcon <!nocheck>,
