=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export PYBUILD_TEST_ARGS={interpreter} -m twisted.trial foolscap
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_installchangelogs:
 	dh_installchangelogs -i NEWS.md
