=== debian/tests/control ===
Tests: unittests3
Restrictions: allow-stderr
Depends:
 @,
 python3-all,
 python3-txi2p-tahoe,
 python3-txtorcon,
